﻿#divErrorBox
{
    border: solid 1px #cdcdc0;
    background: #EFEFE7;
    width: 320px;
    margin: 10px 1px;
    padding: 10px 12px !important;
    display: none;
}
 #divErrorBox table 
 {
	width: 320px;
	padding: 1px;
 }
 
 #divErrorBox td
 {
	padding: 3px 5px;
	margin: 1px;
 }

 #divErrorBox select {
    width: 300px !important;
    border: solid 1px #ccc;
    border-radius: 1px;
    padding: 5px 10px;
 }

 #divErrorBox .ctrl-input
 {
	width: 279px !important;
    border: solid 1px #ccc;
    border-radius: 1px;
    padding: 5px 10px;
 }
 
 #divErrorBox textarea {
    width: 279px !important;
    border: solid 1px #ccc;
    border-radius: 1px;
    padding: 2px 3px;
    height: 90px;
    padding: 5px 10px;
 }
    
.main-aspnet-form {
	font-size: 90%;
	color: #303030;
	line-height: 18px;
}

.main-aspnet-form a {
	font-size: 12px;
}

h1.service-title span { white-space: nowrap; }

hr.hr { display: none; height: 20px; }

.message1 { text-align: right; }
.present2, .block2 { background-color: #F4F4F4; text-align: center; }
.present 
{
	background-color: #F4F4F4;
	text-align: left;
	white-space: nowrap;
}

.main-page table
{
	margin: 0;
	width: 98%;
}
.main-page th {
	padding: 10px 15px;
	border: solid 1px #fff;
	min-width: 38px;
}
.main-page td {
	margin: 0;
	padding: 10px 15px;
	border: solid 1px #fff;
	min-width: 38px;
}

.main-page img
{
	padding: 0;
	margin: 0;
	border: none;
	vertical-align: middle;
	text-align: center;
	border-collapse: collapse;
}

.required
{
	color: #ff0000;
}

.recommend
{
	color: #0000ff;
}
.ValidationSummary
{
	font-size: 11px;
}

/* wmtype-menu */

#wmtype-menu {
	text-align: left;
	background: #fff;
	font-size: 12px;
	padding-bottom: 20px;
}

#wmtype-menu table
{
	text-align: left;
	border-left: solid 1px #cdcdc9;
}
#wmtype-menu img { vertical-align: middle;text-align: center;}
#wmtype-menu td { padding: 10px; }

#wmtype-menu a span
{
	text-decoration: underline;
}

#wmtype-menu a
{
	white-space: nowrap;
	text-decoration: none;
	font-weight: bold;
}
#wmtype-menu .inactiveMenuItem
{
	border-bottom: solid 1px #cdcdc9;
	border-right: solid 1px #cdcdc9;
	border-top: solid 1px #cdcdc9;
	border-left: none;
	background-color: #efefe7;
}

#wmtype-menu .activeMenuItem
{
	background-color: #ffffff;
	border-bottom: none;
	border-right: solid 1px #cdcdc9;
	border-top: solid 1px #cdcdc9;
	border-left: none;
}

/* wmtype-menu */

.grid
{
	border: none;
	padding: 0;
	margin: 10px;
	width: 98%;
}
.grid table
{
	border: none;
	padding: 0;
}
.grid th
{
	border: none;
}
.grid tr
{
	border: solid 1px #fff;
}

.grid td
{
	border: none;
	border-color: #fff;
}

.repeater-item
{
	width: 100%;
	border: 1px solid #efefe7;
	margin-bottom: 8px; /*color:#000; */
	color: #363630;
	line-height: 1.7em;
	padding: 0;
}

.repeater-item a
{
	text-decoration: underline; /*color:#000;*/
}

.repeater-item a:hover
{
	text-decoration: none;
}

.repeater-item p
{
	padding: 2px 3px 2px 3px;
}

.repeater-item img
{
	vertical-align: middle;
	border: 0;
}
.repeater-item-header
{
	width: 100%;
	height: 22px;
	vertical-align: middle;
	background: #efefe7;
}
.repeater-item-header td
{
	vertical-align: middle;
	padding: 1px 2px 1px 2px;
	margin: 0;
	font-size: 8pt;
	color: #787873;
}

.repeater-item-header span
{
	font-size: .96em;
}

em
{
	color: #ff0000;
	font-size: 1em;
	font-style: normal;
}

#contentMetro
{
	background: #fff;
	display: none;
	position: absolute;
	height: 400px;
	width: 250px;
	overflow: auto;
	border: 1px solid;
}

.region-repeater-table
{
	width: 100%;
	margin: 2px 10px 2px 20px;
}
.region-repeater-table td
{
	font-size: 12px;
	padding: 2px 3px 2px 3px;
}
.region-repeater-table img
{
	vertical-align: middle;
}
.region-content
{
	background: #f5f5f7;
	border: solid 1px #efefe7;
	width: 90%;
	vertical-align: top;
	font-size: 8pt;
	margin-bottom: 10px;
}
.region-content p
{
	padding: 2px 3px 2px 3px;
}
.object-link a
{
	text-decoration: underline;
}
.object-link a:hover
{
	text-decoration: none;
}
.wm-menu
{
	text-align: left;
	vertical-align: top;
}
.wm-menu ul
{
	padding: 0;
	margin: 0;
}

.main-table th
{
	background: #efefe7;
	color: #000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-left: solid 1px #fff;
}

.wm-menu li
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	height: 22px;
}
.wm-menu img
{
	padding: 1px;
	margin: 2px;
}

.wm-menu table
{
	border: none;
	border-collapse: collapse;
}
.wm-menu th
{
	border: none;
	border-color: #fff;
}
.wm-menu tr
{
	border: none;
}
.wm-menu td
{
	border: solid 1px #efefe7;
	font-size: 10pt;
	padding: 0 2px 5px 2px;
}
.pager td
{
	padding: 2px 3px 2px 3px;
	font-weight: bold;
}
.alpha-pager
{
	background: #efefe7;
	font-weight: normal;
	text-transform: capitalize;
	word-spacing: -3px;
	text-align: center;
	vertical-align: top;
}
.alpha-pager b, strong
{
	font-weight: normal;
}

.grid-objects td
{
	border: none;
	border-color: #fff;
}
.grid-objects tr
{
	border: none;
	border-color: #fff;
}
.grid-objects
{
	border: none;
	border-color: #fff;
}
.grid-objects table
{
	border: solid 1px #deded3;
	padding: 2px;
}

.lang-tool td
{
	font-size: 8.5pt;
	padding: 0;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}
.lang-tool a
{
	font-size: 8.5pt;
	padding: 0;
	margin: 0;
	color: #999999;
	height: 16px;
}
.lang-tool b
{
	color: #999999;
}
.lang-tool img
{
	padding: 0;
	margin: 0;
	border: 0;
	height: 16px;
	margin: 0 5px 0 5px;
}

table.main-page-menu
{
	border: solid 0 #fff;
}

table.main-page-menu .active-main-page-menu
{
	border-left: solid 1px #dfdcd1;
	border-top: solid 1px #dfdcd1;
	border-right: solid 1px #dfdcd1;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
	white-space: nowrap;
}
table.main-page-menu .inactive-main-page-menu
{
	border: solid 1px #dfdcd1;
	background: #efede7;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
	white-space: nowrap;
}

.splitter-main-page-menu
{
	border-bottom: solid 1px #dfdcd1;
}
.text-center
{
	text-align: center;
}

.add-form
{
	color: #000;
	font-size: 11pt;
	padding: 1px;
	margin: 0;
}
.add-form input
{
	color: #000;
	font-size: 11.5pt;
	padding: 0;
}
.add-form label
{
	color: #999;
	font-size: .91em;
}

.w385 { width: 385px !important; }
.w45 { width: 45px !important; }

ul.link-control-list
{
	list-style-type: none;
	list-style-image: none;
	margin: 2px;
	padding: 0;
	line-height: 22px;
}
ul.link-control-list li
{
	list-style-type: none;
	list-style-image: none;
	margin: 1px;
	padding: 0;
	height: 20px;
	white-space: nowrap;
}
ul.link-control-list img
{
	border: 0;
	vertical-align: middle;
	text-align: center;
	padding: 0;
	margin: 0;
}

.grid-ex
{
	font-size: 9pt;
	color: #333;
}

.grid-ex th
{
	background: #3783C8;
	color: #fff;
	padding: 2px;
	vertical-align: middle;
}

.grid-ex td
{
	vertical-align: middle;
	padding: 2px;
	background: #dededf;
}

.city-page-main #title
{
	vertical-align: top;
	font-size: 13px;
	color: #625c55;
	white-space: nowrap;
}
.city-page-main td.title
{
	/*background: url( '../../images/bg-table-title.gif' );*/
	padding-left: 10px;
}
.city-page-main
{
	font-size: 10px;
	color: #625c55;
}

.city-page-main .check-box
{
	vertical-align: middle;
	margin: 2px;
}
.city-page-main .check-box input
{
padding: 0;
margin: 0 0 0 0;
}
.city-page-main .check-box label
{
padding: 0;
margin: 0 0 0 0;
text-align: left;
vertical-align: middle;
}

.city-page-main .groupname-grid
{
width: 100%;
font-size: .95em;
}

.city-page-main .groupname-grid td
{
padding: 0;
border: solid 1px #fff;
font-size: .95em;
vertical-align: middle;
}

.city-page-main .groupname-grid td div
{
width: 240px !important;
padding: 2px;
border-bottom: solid 1px #efefe2;
}

.city-page-main .groupname-grid img
{
padding: 0;
margin: 1px;
border: 0;
}

.city-page-main .object-grid
{
border: 0;
border-collapse: collapse;
width: 100%;
}
.city-page-main .object-grid tr
{
border: solid 0 #fff;
}
.city-page-main .object-grid tr td
{
text-align: left;
padding: 0;
border: solid 0 #fff;
}
.city-page-main tr.object-grid-pager
{
border: solid 0 #fff;
}
.city-page-main .object-grid-pager table
{
border: solid 0 #fff;
}
.city-page-main .object-grid-pager table td
{
padding: 3px;
}

.city-page-main .object-grid table.card
{
border: solid 1px #efefe7;
margin: 0 10px 10px 10px;
width: 96%;
}

.city-page-main .object-grid tr.header
{
background: #efefe7;
}
.city-page-main .object-grid tr.header td
{
width: 30px;
height: 24px;
vertical-align: middle;
padding: 2px;
}
.city-page-main .object-grid td.info
{
font-size: .89em;
padding: 3px;
}

.city-page-main input.txt
{
margin: 0;
padding: 2px;
font-size: 1.05em;
border: none;
}

.city-page-main img
{
margin: 1px;
padding: 3px;
border: none;
}
.city-page-main div.outer
{
padding: 2px;
border: solid 1px #dfdfd7;
background-color: #FFFFFF;
width: 98%;
font-size: .98em;
}
.city-page-main div.outer ul
{
padding: 0;
margin: 0;
font-size: .98em;
}
.city-page-main div.outer ul li
{
padding: 0;
margin: 0;
background-color: transparent; /* Для Мозиллы и FF */
margin: 1px;
list-style-type: none;
}

.city-page-main div.outer a
{
font-size: .98em;
}

.filter-board
{
	font-size: .9em;
	color: #666;
	margin-bottom: 5px;
	display: block;
	width: 100%;
	padding: 1px;
	background: #fff;
}

.filter-board div
{
	display: block; /*min-width:320px;*/ /*width:320px;*/
	white-space: nowrap;
	float: left;
	margin: 1px;
	background: #fff; /*background:#efefef;*/
	vertical-align: middle;
	padding: 1px; /*border: solid 1px #efefe2;*/
}

table.menu {
	border-collapse: collapse;
	border-width: 0;
	width: 800px;
	margin-bottom: 30px;
}

table.menu td {
	padding:2px 10px;
	vertical-align:top;
	text-align:left;
}

ul.menu-list {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}
.menu-list li {
	list-style: none;
	list-style-image: none;
	height: 16px;
	vertical-align: middle;
	text-align: left;
	padding: 2px 0;
	margin: 0;
}
.ct-addcity-form input {
	font-size: 12px;
}
.ct-addcity-form select
{
	font-size: 12px;
}
.ct-addcity-form .chk input
{
	padding: 0;
	margin: auto;
	text-align: left;
	vertical-align: middle;
}
.ct-addcity-form
{
	text-align: center;
	width: 100%;
}
.mv-addcity-form
{
	margin: auto;
}
.mv-addcity-view
{
	width: 480px;
	background: #efede8;
	padding: 5px 10px;
}
.mv-addcity-view .title
{
	vertical-align: middle;
	text-align: left;
	padding: 10px;
	font-weight: bold;
}
.mv-addcity-view .main
{
	vertical-align: top;
	text-align: center;
	padding: 10px;
	vertical-align: middle;
}
.mv-addcity-view .bottom
{
	vertical-align: middle;
	text-align: right;
	padding: 10px;
}
.lbl
{
	padding: 5px 2px;
	color: #606060;
}
.selected-text
{
	padding: 5px 2px;
	font-size: 1.2em;
	font-weight: 800;
}
#lock-screen
{
	top: 0;
	left: 0;
	height: 3000px;
	background: #2c6eaa;
	position: absolute;
	opacity: .5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.8;
	width: 100%;
	z-index: 1000;
}
#map-dialog
{
	z-index: 1001;
	position: absolute;
	top: 100px;
	left: 100px;
	padding: 15px;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	background: #fff;
	border: solid 1px #efede8;
}
#map-dialog .bottom
{
	padding: 10px 5px 0 0;
	text-align: right;
}
.note-info
{
	font-size: .85em;
	color: #606060;
	text-align: justify;
}
sup
{
	font-size: .95em;
	color: #606060;
}
.map-ctrls input
{
	font-size: 9pt;
	padding: 1px;
	margin: 2pt;
}
.val-summaries
{
	font-size: 10pt;
	padding: 2px;
	color: red;
	text-align: left;
}
.rtp-notif { background:#F1EDDA; border-collapse:collapse; border-spacing:0; border-width:0; font-size:14px; }
.rtp-notif th { background:#F1EDDA; }
.rtp-notif td { background:#fafafa; padding:4px 3px 4px 6px; font-size:14px;}
.rtp-notif td.alt { background:#fff; }
.addform-notif { background:#D8E9FD; border-collapse:separate; border-spacing:3px; border-width:1px; font-size:14px; }
.addform-notif td { padding:6px;}
.geo-mini {position:absolute; z-index:10001; padding:4px; border:solid 2px #efede7; background:#fefef0;}
.clear {height:20px !important; width:100%; font-size:20px;}

.ul_topup li 
{
	background: url("../images/icon_cashin.gif") no-repeat 0 2px;
	line-height: 21px;
	list-style: none;
	padding: 2px 3px 2px 30px;
	vertical-align: middle;
	font-size: 90%;
}

.ul_cash li 
{
	background: url("../images/icon_cashout.gif") no-repeat 0 2px;
	line-height: 21px;
	list-style: none;
	padding: 2px 3px 2px 30px;
	vertical-align: middle;
	font-size: 90%;
}

.ul_find_objects li 
{
	background: url("../images/icon_geo.gif") no-repeat 0 2px;
	line-height: 21px;
	list-style: none;
	padding: 2px 3px 2px 30px;
	vertical-align: middle;
	font-size: 90%;
}

.ul_users li 
{
	background: url("../images/icon_at130.gif") no-repeat 0 2px;
	line-height: 21px;
	list-style: none;
	padding: 2px 3px 2px 30px;
	vertical-align: middle;
	font-size: 90%;
}

.ul_notif li 
{
	background: url("../images/icon_notify.gif") no-repeat 0 2px;
	line-height: 21px;
	list-style: none;
	padding: 2px 3px 2px 30px;
	vertical-align: middle;
	font-size: 90%;
}


.footer-info {font-size: 11px !important; font-family: tahoma !important; vertical-align:top;}
.footer-support-info {font-size: 11px !important; font-family: tahoma !important; vertical-align:bottom;}


div.group {
	line-height: 21px;
	margin: 1px;
	overflow: hidden;
	padding: 0 4px 5px;
	border-bottom: solid 1px #efede8;
}

div.current{
	background: #efede8;
}

div.group span {line-height: 21px;}
div.group img {float: left;line-height: 21px; border:0;}

div.object {
	line-height: 1.4em;
	margin: 1px 2px 5px 2px;
	padding:0;
	width:385px;
	border:solid 1px #efede8; 
	font-size:12px !important;
	color:#666;
}

div.cash-exchanger .card
{
	background:#ffffcf !important;
}

div.object .header 
{
	line-height: 21px; height:22px; 
	background:#efede8; padding:1px;    
	color: #625c55;
	font-size: 9pt !important;
	overflow: hidden;
	font-weight:bold;
}
div.object .addr 
{
	color:#625c55 !important;
}
div.object .card { padding:3px 4px; background:#fff; }

div.object img {float: left;line-height: 21px; border:0;}

div.dialogWindow {
	position:absolute; 
	left:100px; 
	top:100px; 
	width:300px; 
	padding:15px; 
	margin:auto; 
	text-align:center; 
	display:none;
	background:#fff;
	z-index:10000;
	border: solid 2px #6ca7d8;
}

div.dialogWindow div {
	height:auto; 
	margin:auto; 
	text-align:left; 
	padding:2px;
	background:#fff;
	z-index:10001;
}

div.dialogWindow div.link {
	text-align:right;
}

div.dialogWindow select {
	z-index:10002;
	width:100%;
	height:200px;
}
.btn 
{
	background:#efede7;
	border:solid 2px #cdcac0;
	padding:2px;
	margin:auto;
	color:#625c55;
}
div#filtersViewText{ color:#000; font-size:.85em;}

.ul_passport li {
	background: url("//geo.webmoney.ru/images/passport.gif") no-repeat 0 2px;
	line-height: 21px;
	list-style: none;
	padding: 2px 3px 2px 30px;
	vertical-align: middle;
	font-size: 90%;
}

table.newapp {
	border-collapse: separate;
	border-spacing: 2px;
	border: solid 1px #fff;
	font-size: .9em;
}
table.newapp td { padding: 4px;}

table.newapp td.label-td {
	 font-size:.9em; 
	 background:#edefe8; 
	 width:320px; 
	 text-align: right; 
	 vertical-align: middle; 
	 color:#222;
}

table.newapp select {
	 padding: 4px 6px;
	 margin: 4px 6px;
	 border: solid 1px #edefe8;
}
table.newapp textarea {
	padding: 4px 6px;
	margin: 4px 6px;
	min-height: 52px;
	border: solid 1px #edefe8;
}

table.newapp td.note { font-size:.9em; color:#333;}

table.nav-geo {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 2px 0;
}

table.nav-geo h1, 
table.nav-geo h1 a {
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

table.nav-geo h1 a:hover { font-size: 18px;color: #000; }
table.nav-geo h1 a:visited { font-size: 18px;color: #000; }


div.row .location 
{
	text-decoration: underline;
    color: #606060;
    margin: 0 0 10px 0;
}

div.row { padding: 1px; margin: 5px 4px; background: #fefefe; font-size: 12px; border: dashed 1px #cdcac1; width: 100%; }
div.row-header { background: #efede7; vertical-align: middle; text-align: left; padding: 6px; }
div.row-body { background: #fefefe; padding: 10px; }
div.row-header img { float: left; margin-right: 5px; }
div.row-header .row-number {float: right; font-size: 0.85em; font-family: Sans-Serif, Georgia; color: #afada7;}
div.row-header span { margin-top: 3px; display: inline-block; font-weight: bold; }
div.cl { clear: both; }
.pagination { width: 100%;
    padding: 5px;
    font-weight: 100;
    letter-spacing: 0.8px; }
.pagination a { text-decoration: none; border-bottom: dashed 1px #036cb5; }
.aprev { float: left; margin: 1px 15px 1px 1px; }
.anext { float: left; margin: 1px 15px 1px 1px; }

div.city-anchors { margin-bottom: 10px;}
div.city-anchors span { float: left; padding: 0 10px 0 5px; font-size: 0.9em;}
div.city-anchors span a { text-decoration: none; letter-spacing: 0.8px; border-bottom: dashed 1px #036cb5; color: #036cb5; }

div.cities-selector { margin: 5px 5px 30px 5px; }
div.cities-selector select 
{
	border: 1px dashed #9f9d98; 
	outline: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}